120 comments found

  • Bought between 10 and 49 items
  • France
  • Has been a member for 3-4 years

I make the error of Woocommerce update… Where we will can find the 1.2 version? Update section of WP? And when? Sorry for another questions about this but my website is becoming crazy :/

webinpixels

Redownload the theme via your download page, version 1.2 just released some hours ago.

Thanks!

Default-user

Thanks :)

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hello,

As I changed some of your theme files, and upgraded to the new woocommerce, I am asking if it’s possible to know wich files of the new version of your theme are updated.

Weird question, i know…

Default-user

I updated the /woocommerce/review_order.php and the checkout problem is gone

but i’m having somo problem with user login/logout

webinpixels

Almost all files related to woocommerce has changes

- All files under “woocommerce” folder
- almost all css files under “assets/css”
- “classes/wip.theme.class.php”
- all files under “functions” folder

Well, almost all vital files were changes since woocommerce use brand new api in the latest version.

Thanks!

Default-user

thanks

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

Nice job again WIP! What’s the easiest way to perform the upgrade? I just did a fresh install of your previous version on woocommerce 2.1 and loaded all import DATA, but haven’t configured anything different. Will it be a smooth upgrade? TY!

webinpixels

Hi

To update the theme, you need to remove the old theme and upload the new version of the theme. We are currently working on custom api so user can easily update the theme, but we still can’t find the right method, hopefully can finush it soon.

Here’s my step to update the theme on my demo site:
1. Activate “comming soon” plugin,
2. Switch the theme to “Twentyfourteen” theme
3. I remove the old wokeystore theme.
4. Upload the new wokeystore and activate
5. The new woocommerce has a brand new api, it’s change the old widgets api too so you need to re-arrange your widgets content. Go to “Appearance > Widgets”.
6. All done. Turn off the comming soon plugin

Hope this help.:)

Thanks!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Nice theme :) But I’m having an issue where displaying testimonials on a page using the WIP content manager it is only displaying 14 out of 77 testimonials, despite setting the post count to -1, or 30, or 100.

Is this a known issue?

Cheers, Grant

webinpixels

Hi

Could you please export your testimonial post and sent it to me (for test). You can upload it to your site (zip it first), and place the link here (or email me the link via my profile page)

thanks! :)

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years
xian06 Purchased

Im seeing a warning at the top of the dashboard saying:

Your theme has bundled outdated copies of WooCommerce template files – if you encounter functionality issues on the frontend this could the reason. Ensure you update or remove them (in general we recommend only bundling the template files you actually need to customize). See the system report for full details.

webinpixels

Which theme version? Did you got any errors on the front end? Let me know

Thanks!

Default-user
xian06 Purchased

its the newest version 1.2 theme. No i am not getting any errors but it is strange… This is what i see when i go to Woocommerce System Status page:

my-orders.php version 2.0.0 is out of date. The core version is 2.1.0,

order-details.php version 2.0.3 is out of date. The core version is 2.1.0,

simple.php version 2.0.15 is out of date. The core version is 2.1.0,

form-edit-address.php version 1.6.4 is out of date. The core version is 2.1.0,

review-order.php version 1.6.4 is out of date. The core version is 2.1.0,

cart.php version 1.6.4 is out of date. The core version is 2.1.0,

webinpixels

Yes.. that woocommerce api that read the heading of template files, basically it’s not read what inside the files, it just read the version of template file. So, you can just ignore the warning – as long you dont get any errors in the front-end.

thanks!

Default-user
xian06 Purchased

ok .. thanks for your help.. i will let you know if i do get any errors, hopefully not tho.. lol

  • Bought between 100 and 499 items
  • Has been a member for 2-3 years
  • Referred between 1 and 9 users
  • Sold between 1 and 100 dollars
  • United States

Hello!

I’m experiencing a styling issue. Updated to the latest version and updated Woocommerce.

The lowest and highest prices are displaying together and wrap on a 4 column layout with the sidebar.

Any simple way to simply display the lowest price and prefix it with “from” or put a ”+” to the right of it?

I way be able to write some CSS, but just checking if there’s a setting I don’t see.

The prices on variable items have very little space and wrap. Is ther a way to

webinpixels

Unfortunately that is how woocommerce manage the product price in new version. I also dont understand why woocommerce do this, cant find any settings too related to product price

Thanks!

webinpixels

buddy, just want to tell you that we try put the “from” text back in version 1.3 :)

Many thanks!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Hi! how to edit the zone top ( MY ACCOUNT – VIEW ORDERS – LOG OUT – CHECKOUT) and how to insert in menu (the mega menu has created) thanks!!!

webinpixels

Hi

You need to edit a file, “functions/woocommerce-add.php” start from line 244 – 268. Make sure to create a note for your self when you modify the theme function file, so you can easily apply your changes again when the theme get updated

How to insert in menu? what? the mega menu? or insert menu item to mega menu? please clarify your question :)

Thanks!

Default-user

yes, i has created mega menu, but i dont know how to insert in main menu, thanks a lot

webinpixels

Hi :)

I’ve include the documentation about the mega menu, try to read it first (you need to download the whole theme package and extract it in your computer to get the documentation file)

Thanks!

Default-user

Ok thanks!

  • Turkey
  • Has been a member for 2-3 years
  • Bought between 10 and 49 items

Hello, Great theme. i have two question : 1 – is your theme show 3 level sub-category in menu and sidebar ? example : \dress\man\pants \dress\woman\top\shirts\ 2 – Can you give demo admin panel for check theme features?

webinpixels

Hi

1. Yes :)

2. Which admin panel? For content manager, check out my other theme “PantherHead” item description, you can find a link for youtube video of content manager.

Thanks!

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hello there, one last question and I will be happy with your theme because it is perfect. And your support is absolutely excellent!!! The question is where can I put the Google Analytics Code so I can monitor my site?

Thanks in advance

webinpixels

Hi

Woocommerce had this features as “add-on” features. I’m not inline now, will give you a short instruction later :)

Thanks!

Default-user

I will wait your instructions.

webinpixels

sorry for the delay :D

check this out http://wordpress.org/plugins/woocommerce-google-analytics-integration/

complete lists of woocommerce analytics integration,

Thanks! :)

Default-user

I have temporarily disabled the Woocommerce plugin. Does the plugin you advice work alone without the woocommerce enabled?

webinpixels

Hi

You can search on wordpress.org, I found this plugin that can work for global WP usage http://wordpress.org/plugins/google-analytics-for-wordpress/

Thanks!

  • Belgium
  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Hi, Is it possible for adding more products on one page. Now it shows 10 products on each page but I want to show 20 products on each page. I hope you can help me changing this problem.

Thanks.

webinpixels

Go to “Settings > Reading” and set the “blog pages show at most” into 20, woocommerce use this value to display product in archives page.

Thanks

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi, I have problems whith template configuration, don´t now if coused because the woocommerce actualization. I can´t select left sidebar. Thanks

webinpixels

Hi

Could you repeat your question in more “clearly” words, I’m sorry I can’t understand the point of your question.

If you means you want to apply “left sidebar” layout to your shop page, you can edit your “base” shop page, and select “sidebar-content” as layout.

Thanks :)

Default-user

I don´t find my “base” shop page, I had selected “sidebar-content” in all options I have in BLOG ARCHIVE PAGES. Yes I want change to left sidebar, and I don´t find where. Thanks

webinpixels

Hi

“Blog Archive Pages” settings will only take affect into “blog/post” section. For pages, post, product and portfolio, you can set the layout for each item.

To find your “base” shop page, go to “Woocommerce > Settings > Products”, see the options “Product Archive / Shop Page”. You will see which page that used as “main/base” shop page (the default page should be “shop”). Go to “Pages” and edit the page (shop page), under the text editor you will see some options, and choose the “sidebar-content” as page layout.

Thanks!

Default-user

Yes, thats what I do, and for that reason is because I told may be It´s not working. There in no option for change the side bar position in any pages of my admin.

Thanks for yours answers

webinpixels

You can’t find the options or it’s failed to save the options?

If your page failed to save the options, it’s mean you’re run your WP in hosting that not fully ready for new WP (1and1 or justhost), crappy PHP and server settings.

You need back to your page lists (hit “page” menu), find the page that failed to save the options, click “quick edit”, look for “template” select field, choose “default template”, click “update” – this is should refresh the page data and db. Now try to editing your page again, and select the layout options. Let me know the result

Thanks

Default-user

OK, I´ll check it, thank´s a lot

Default-user

No, sorry the option doesn´t exist in editor pages.

webinpixels

Oh my, did you have install all required plugins? Go to “Plugins > Required Plugins”.

Thanks

Default-user

Ups, haha, so sorry, It´s working now. Thanks a lot for your help

  • Bought between 10 and 49 items
  • Exclusive Author
  • Has been a member for 1-2 years

Hello! Very good theme guys. I need to know why the PagSeguro plugin on this theme its doesnt work. I’ve had install the plugin and configure everything correct it on woopress panel admin, but this payment option doesnt appears on webpage. :( can you help me please. hugs!

webinpixels

Hi :)

Just test it and It working properly, but PagSeguro module had very strict condition in their module, PagSeguro will appear in payment option after user select “Brazil” as country in the Billing Address section.

Thanks!

Default-user

Thanks for the fast anwser. But even choosing the Brazil as country, there shows the method of Pag Seguro. :( Can you see my domain to try it?

webinpixels

Please post your URL, let me check it

Thanks!

Default-user

www.imaxxi.com.br/site/

webinpixels

Seems it’s your settings, please sent me login details via my profile page.

Thanks!

  • Exclusive Author
  • Has been a member for 0-1 years

Hi I am a developer & using your theme & Woocomerce in my project. It’s really very nice but I am having some problem in Login/Logout & My Account & also View Order Menus… In that menu CHECKOUT menu is working properly but other three menu not working… I am using theme version 1.1 & Woocommerce Version 2.1.1… & also having problem in updating woocommerce version…. It’s loading for long time in updating…

Thank you…. :)

webinpixels

Please update the theme to latest version, version 1.1 is not compatible with woocommerce 2.1

Thanks!

Default-user

Okay Thanks…

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

HI. Can you please help me fix the error in the checkout process? I emailed you log in info. I keep getting this: {result”:” \n\t\t\t Country<\/strong> is a required field.<\/li>\n\t\t\t First Name<\/strong> is a required field.<\/li>\n\t\t\t Last Name<\/strong> is a required field.<\/li>\n\t\t\t Address<\/strong> is a required field.<\/li>\n\t\t\t Town \/ City<\/strong> is a required field.<\/li>\n\t\t\t State<\/strong> is a required field.<\/li>\n\t\t\t Zip<\/strong> is a required field.<\/li>\n\t\t\t Email Address<\/strong> is a required field.<\/li>\n\t\t\t Phone<\/strong> is a required field.<\/li>\n\t\t\t Unfortunately we do not ship to to <\/strong>. Please enter an alternative shipping address.<\/li>\n\t\t\t Invalid shipping method.<\/li>\n\t\t\t Invalid payment method.<\/li>\n\t<\/ul>”,refresh“}

webinpixels

Hi

Sorry for long delay, I’ve problem with my connection today, will check on it and back to you soon

Thanks!

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi, how can I translate the template to spanish? Thanks,

webinpixels

Hi

You need to translate the theme’s po file, or simply install this plugin and you will be able to create po file for your language via your wordpress admin.

Thanks!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Hello,

please help me. I have problem with the menu in IE and Opera, it displays like menu for a mobile phones (below “image menu”). The others explorers display it in standard menu (below “image menu standart”).

Image menu standart Image menu

Thanks

webinpixels

Please post your URL, I can’t check the actual problem if you only provide screenshots :)

Thanks!

Default-user

URL to web. And I saw the same problem at other customer

Thanks!

webinpixels

Update your theme, WokeyStore currently in version 1.2.1, your site use version 1.1 and that other customer site use version 1.0

Thanks!

Default-user

Thank you so much!

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Hi,

I’ve installed your template and yesterday everything was working fine. Now on the checkout part, the YOUR ORDER part keeps spinning with an overlay. Every time I change one of the adress fields it flickers and the NETWORK tab in Chrome developer tools gives status 200 OK.

Can you help me? I think it’s the new WooCommerce update which was released yesterday.

Default-user

Yes, I can confirm it’s the update. With the old version everything is working just fine. When can you fix this issue? I have to launch tomorrow, so I have to decide whether to use the old version of WooCommerce or the new one… Kind regards, Wiert

webinpixels

Hi

Could you give me the info about the version of the theme and woocommerce you’ve use there. You also can try to reset all woo transients, sessions and cookies in “Woocommerce > Tools”.

1. Make sure your theme is latest version
2. Try reset all woo transients, sessions and cookies in “Woocommerce > Tools”

If the problem still persist, yes please use the old woocommerce plugin, since this is already friday night (AEST), we will try to find the issue ASAP to night and update the theme if we found any issues, but maybe the update will be approved in next monday :)

Thanks!

Default-user

No problem, I had a backup. I used the previous version of woocommerce and just when I finished there was a new version. I can try the woo sessions and stuff tomorrow, but it’s friday in Holland too ;-) I will have a look Monday or Tuesday. Thanks in advance!

  • Exclusive Author
  • Elite Author
  • Sold between 100 000 and 250 000 dollars
  • Bought between 10 and 49 items
  • Referred between 10 and 49 users
  • Won a Competition
  • Repeatedly Helped protect Envato Marketplaces against copyright violations
  • Has been a member for 4-5 years

ATTENTION

We Found some bugs with the new woocommerce 2.1.3 – please dont update your woocommerce plugin into version 2.1.3 until we have release the new version of the theme, please use woocommerce version 2.1.2 instead. Get woocommerce version 2.1.2 here

We will fix the issue ASAP and update the theme. Thanks for your patience :)

Many Thanks!

webinpixels

version 1.3 is already in the queue – this is will fix the issue with woocommerce 2.1.3 :)

Many thanks!

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

Hi all, and hi theme author,

Problem: CVV2 will not process. Error message is “invalid card security code,” and it says it has to be “digits.”—Using paypal payments pro. It’s not that extension that is causing the problem, it is the theme I believe.

Screen shot: here

Website is: rogueparts.com

webinpixels

Hi

Any reason Why you said its the theme problem? While all form and proccess are handled by woocommerce and extension, the theme only provide css to styling the global checkout design. Is there any relation between CSS and php form procces? , I’m developer and since my first carrier 6 years ago I never heard CSS can cause the php form errors – if you had any explanation about this I will very glad to hear it

A side note: make sure you use the latest version of the theme

Thanks!

Default-user

Any reason why you want to be defensive, rather than investigating it for me? – And does your vague update response mean, the newest version of the theme potentially has this fix?

Default-user

The problem is that the checkout screen is broken into multiple parts. When using a woocommerce payment plugin, there is an ajax refresh that take place to view each successive part of the order process. The problem is, the template is regenerating the payment fields in order-review.php, thus removing the information that was stored (card number, expiry and CVC code) from the previous “screen”. You need to update the template to store the card payment information across ajax requests in the order-review.php (or review-order.php) TEMPLATE file so the fields are not regenerated as blank every time.

Let me know if that makes sense. I can provide code examples. Thanks.

webinpixels

Hi

I just check your site and I really wont debating this since:
1. You’re site use WooCommerce 2.0.20
2. Your site use WokeyStore Version 1.1

Update your theme, update your woocommerce, update your extension – BUMP, if you still had the errors, I will very glad to help you to find the issue – that’s my duty :)

If you still want to stick with old version of the theme and woocommerce, well.. we can’t help, same like other system/app product, we can’t support the old version of our product.

Thanks!

Default-user

We did a full upgrade and even a clean install and the issue is still present – the CC information is being erased after the ajax refresh at checkout. This is definitely a template bug.

Also, other vendors stand by their “old” products for many years. It is unfortunate to hear that your company does not. I’ve been working in software engineering and web development for about 15 years – I’m confident this issue resides in the template at this point.

I have already provided the area of the code in which this issue is occurring and needs to be fixed. I’m not sure how much more I could do for you at this point to fix your company’s template bugs.

webinpixels

Not sure if you REALLY update the theme or not, but I have re-check your site and no changes – you still run on Theme version 1.1 and woocommerce 2.0.20 – update your theme, update your woocommerce and I will debuging your site and help you to find the issue

Wow, so… let say, we have update this theme 4 times, we fix many bugs reported by users, then a buyer ask me a question “why this is not work, why that not work” Should I support them by re-fixing the bugs that already fixed in previous version, only for 1 person.

Again, update your theme, update your woocommerce, update your extension. Woocommerce has a big update since version 2.1 with new API.

thanks!

Default-user

Yes – we (my web person and I) updated both woocommerce, and the theme. Now – as you can see, the next actions on the checkout system don’t even work. THERE ARE NO BUTTONS for payment method, etc. —

Now what? Since it’s up to date, RIGHT NOW, how can you explain the problem?

webinpixels

Should I access your wp-admin and update the theme for you? is that what you want, sir? this line is show the version of the theme

<!-- WokeyStore Version -->
<meta name="generator" content="WokeyStore 1.1" />

see, you still running on theme version 1.1

PS: update all theme files, since you’re not updating the theme since version 1.1

Default-user

And let me make ONE THING CLEAR: We’re not asking you to tell us what version of woocommerce, or your template we’re running.

WE ARE PRESENTING A PROBLEM, FOR YOU TO INVESTIGATE.

Default-user

Smart ass – you’re seeing that because we updated the theme, and had to GO BACK TO THE OLD THEME, because the new version presented problems.

webinpixels

well, update your theme and I will help you. As I said above, if you need help to update you can ask ;)

If you presenting a problem from our theme in past version, we can’t help you.

Thanks!

EDIT: not sure why you become so rude, I just ask you to update the theme (stay at there) – woocommerce version 2.1.3 – Wokeystore version 1.3. and I will check the probs

Default-user

RUDE BECAUSE YOU’RE NOT LISTENING. I told you, WE HAVE UPDATED THE THEME – AND PROBLEMS WERE THERE WITH OPTIONS MISSING IN CHECKOUT. Do I have to mail you a letter explaining this, so you can see it from a different perspective, so your BRAIN COMPREHENDS WHAT I’M SAYING?

webinpixels

I’m listening, you can check from page 1 into the last page of this comment, I’m not run, I’m not hiding – I always try to help.. but before I help, I always check the buyer site and check the version of the theme, if it’s not up-to-date, I always ask them to update the theme before I debugging their site.

Now, you listen to me. Update the theme into latest version, and stay with woocommerce 2.1.3 – you also can email me the wp-admin login via my profile page – so I can directly check the problem from both side (admin and front-end)

Thanks!

Default-user

Ok – This is a fun game. The game where you say “I’m listening” but didn’t verbally respond to my refute, to your refute, which was: we already updated everything, as you suggest, and checkout problems (different ones) persisted. Then, we had to roll the version of your template back. That’s why you saw 1.1.

At this point, if we absolutely need you, I’ll email you. Other than that, I’d rather go through the headache myself of figuring out how to solve bugs, than deal with this situation here.

webinpixels

I just test it. With dummy credit card number and it work (no error from system) – please test it with real CC, and let me know

Thanks

EDIT: if problem persist, please tell which browser you use to test your site.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi, I had installing the last version 1.3, but now I don´t have all the traductions I have done whith codeStying Localization. Can I do somthing?

Thanks,

webinpixels

Hi

Yes, every new update we renew the language files, incase we are fixing the php files, the lines might have changes, you will need to re-create your language files too.

Thanks

by
by
by
by
by
by